body {
  background-image: none;
}

img {
  height: auto;
  max-width: 100%;
}

#content .hpk-table {
  table-layout: fixed;
  float: none;
  width: 100%;
}

@media screen and (max-width: 1280px) {
  #wrap {
    border: none;
    width: auto;
  }

  #header .header-top {
    border: none;
    margin: 0;
  }

  #kumppanit {
    width: 60%;
  }

  /**
   *  KerhoShop
   */
  .woocommerce .checkout-banks {
    width: 48%;
  }

  .woocommerce .checkout-banks form {
    margin: 0 auto;
    width: 80px;
  }

  .woocommerce .checkout-banks form span {
    height: 100px;
    width: 80px;
  }

  ul#products:after {
    width: 48%;
  }

  li.product {
    width: 48%;
  }

  #footer {
    margin: 0;
    border: 0;
  }
}
@media screen and (max-width: 640px) {
  .alignnone, .alignnone a, img.alignnone,
  .alignleft, .alignleft a, img.alignleft,
  .alignright, .alignright a, img.alignright,
  .aligncenter, .aligncenter a, img.aligncenter {
    float: none;
    display: inline-block;
    line-height: 0;
    margin: 0 auto 0;
  }

  .post .post-content {
    padding: 0;
  }

  #content .post-thumbnail img {
    margin-bottom: 1rem;
  }

  /**
   *  Player profile
   */
  .player-thumbnail {
    float: none;
    width: 100%;
  }

  .player-content.has-image {
    padding-left: 0;
  }

  .player-content .number,
  .player-content h2 {
    text-align: center;
  }

  /**
   *  KerhoShop
   */
  .woocommerce .checkout-banks form {
    margin: 0 auto;
    width: 100px;
  }

  .woocommerce .checkout-banks form span {
    height: 100px;
    width: 100px;
  }

  /**
   *  Banners
   */
  .banner.moved {
    display: inline-block;
    width: 48%;
  }

  .banner.moved.kerhoshop {
    padding-right: 2%;
  }

  .banner.moved.kerhoravintola {
    padding-left: 2%;
  }

  .banner.moved img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 4px 0 #733f09;
    -moz-box-shadow: 0 4px 0 #733f09;
    box-shadow: 0 4px 0 #733f09;
  }

  /**
  *  Landing page
  */
  .campaign-inner {
    margin-top: 30px;
    height: 100%;
    top: 0;
    text-align: center;
  }

  .campaign-col-1 {
    float: none;
    padding: 10px 35px 25px 35px;
  }

  .campaign-col-2 {
    float: none;
    padding: 10px 10px;
  }

  .btn-liity {
    display: inline-block;
  }

  .ruutu-embed iframe {
    height: 200px;
  }

  #footer .copy {
    margin-right: 0;
  }
}
